fourmolu 0.10.1.0

1 Reverse dep Accepted versions
hls-fourmolu-plugin >=0.3 && <0.5 || >=0.6 && <0.9.0.0 || >0.9.0.0 && <0.11